RubyGems Navigation menu

rbsecp256k1 5.0.1

Native extension gem for secp256k1 ECDSA. Wraps libsecp256k1. In rbsecp256k1 3.0.0 and later libsecp256k1 is bundled with the gem.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 6.0.0 - January 31, 2023 (24.0 KB)
  2. 5.1.1 - December 30, 2022 (21.0 KB)
  3. 5.1.0 - December 01, 2021 (21.0 KB)
  4. 5.0.1 - August 12, 2021 (21.0 KB)
  5. 5.0.0 - June 08, 2019 (20.5 KB)
显示所有版本 (共 10 个)

Runtime 依赖 (3):

mini_portile2 ~> 2.4
pkg-config ~> 1.3
rubyzip ~> 2.0

Development 依赖 (5):

rake ~> 12.3
rake-compiler ~> 1.0
rspec ~> 3.8
rubocop = 0.78
yard ~> 0.9

业主:

推送:

作者:

  • Eric Scrivner

SHA 256 校验和:

f56304973c765bb76a3789fea182158630952f0b7d5fd47ddcac451954a6df10

下载总量 296,420

这个版本 17,765

许可:

MIT

需要的 Ruby 版本: >= 0

链接: